=== debian/control ===
--- 
+++ 
@@ -3,37 +3,40 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
+Build-Depends: cmake (>= 3.0~),
                dbus-x11,
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
+               debhelper (>= 11~),
+               extra-cmake-modules (>= 5.50.0~),
                libappstreamqt-dev,
-               libkf5config-dev (>= 5.44.0~),
-               libkf5configwidgets-dev (>= 5.44.0~),
-               libkf5i18n-dev (>= 5.44.0~),
-               libkf5iconthemes-dev (>= 5.44.0~),
-               libkf5kio-dev (>= 5.44.0~),
-               libkf5newstuff-dev (>= 5.44.0~),
-               libkf5notifications-dev (>= 5.44.0~),
-               libkf5package-dev (>= 5.44.0~),
-               libkf5widgetsaddons-dev (>= 5.44.0~),
+               libkf5config-dev (>= 5.50.0~),
+               libkf5configwidgets-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5iconthemes-dev (>= 5.50.0~),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5newstuff-dev (>= 5.50.0~),
+               libkf5notifications-dev (>= 5.50.0~),
+               libkf5package-dev (>= 5.50.0~),
+               libkf5widgetsaddons-dev (>= 5.50.0~),
                libpackagekitqt5-dev,
                libqt5widgets5,
-               libqt5x11extras5-dev (>= 5.6.1~),
+               libqt5x11extras5-dev (>= 5.8.0~),
                libxcursor-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~),
-               qtbase5-private-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+               qtbase5-private-dev (>= 5.6.1~),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/frameworkintegration
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
 
 Package: frameworkintegration
 Architecture: any
-Depends: fonts-noto-hinted, ${misc:Depends}, ${shlibs:Depends}
-Breaks: kf5-infopage, kf5-integrationplugin, kf5-platformtheme
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: kf5-infopage,
+        kf5-integrationplugin,
+        kf5-platformtheme,
+        plasma-workspace (<< 4:5.6.0~),
 Replaces: kf5-infopage, kf5-integrationplugin, kf5-platformtheme
 Description: KF5 cross-framework integration plugins
  Framework Integration is a set of plugins responsible
@@ -43,10 +46,10 @@
 Package: libkf5style-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5configwidgets-dev (>= 5.44.0~),
-         libkf5iconthemes-dev (>= 5.44.0~),
+Depends: libkf5configwidgets-dev (>= 5.50.0~),
+         libkf5iconthemes-dev (>= 5.50.0~),
          libkf5style5 (= ${binary:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: KF5 cross-framework integration plugins - KStyle
  Framework Integration is a set of plugins responsible
  for better integration of Qt applications when running
