=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Build-Depends: cmake (>= 3.0~),
                dbus-x11,
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.50.0~),
+               extra-cmake-modules (>= 5.56.0~),
                libappstreamqt-dev,
-               libkf5config-dev (>= 5.50.0~),
-               libkf5configwidgets-dev (>= 5.50.0~),
-               libkf5i18n-dev (>= 5.50.0~),
-               libkf5iconthemes-dev (>= 5.50.0~),
-               libkf5kio-dev (>= 5.50.0~),
-               libkf5newstuff-dev (>= 5.50.0~),
-               libkf5notifications-dev (>= 5.50.0~),
-               libkf5package-dev (>= 5.50.0~),
-               libkf5widgetsaddons-dev (>= 5.50.0~),
+               libkf5config-dev (>= 5.56.0~),
+               libkf5configwidgets-dev (>= 5.56.0~),
+               libkf5i18n-dev (>= 5.56.0~),
+               libkf5iconthemes-dev (>= 5.56.0~),
+               libkf5kio-dev (>= 5.56.0~),
+               libkf5newstuff-dev (>= 5.56.0~),
+               libkf5notifications-dev (>= 5.56.0~),
+               libkf5package-dev (>= 5.56.0~),
+               libkf5widgetsaddons-dev (>= 5.56.0~),
                libpackagekitqt5-dev,
                libqt5widgets5,
                libqt5x11extras5-dev (>= 5.8.0~),
@@ -46,8 +46,8 @@
 Package: libkf5style-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5configwidgets-dev (>= 5.50.0~),
-         libkf5iconthemes-dev (>= 5.50.0~),
+Depends: libkf5configwidgets-dev (>= 5.55.0~),
+         libkf5iconthemes-dev (>= 5.55.0~),
          libkf5style5 (= ${binary:Version}),
          ${misc:Depends},
 Description: KF5 cross-framework integration plugins - KStyle
