## frameworkintegration 5.67.0

=== debian/changelog ===
frameworkintegration (5.67.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.67.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:47:56 +0000

frameworkintegration (5.66.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.66.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2020 13:17:02 +0000

frameworkintegration (5.65.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.65.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Dec 2019 22:56:54 +0000

frameworkintegration (5.64.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.63.0)
  * New upstream release (5.64.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2019 21:22:30 +0000

frameworkintegration (5.62.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.62.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:04:55 +0100

frameworkintegration (5.61.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.61.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Aug 2019 10:40:29 +0100

frameworkintegration (5.60.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.60.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Jul 2019 08:14:08 +0100

frameworkintegration (5.59.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.58.1)
  * debian/patches:upstream_search-new-knsrc-location.patch
    Drop as included in source.
  * New upstream release (5.59.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Jun 2019 11:17:22 +0100

frameworkintegration (5.58.0-0ubuntu2) eoan; urgency=medium

  * debian/patches:upstream_search-new-knsrc-location.patch
    Add patch recommended by upstream KDE to fix finding knsrc config files
    once Plasma and apps start to use their new default path.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 May 2019 12:35:34 +0100

frameworkintegration (5.58.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.58.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 13 May 2019 15:38:06 +0100

frameworkintegration (5.57.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.57.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Apr 2019 08:35:50 +0100
