=== debian/control ===
--- 
+++ 
@@ -3,32 +3,32 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.0~),
                dbus-x11,
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.62.0~),
-               libappstreamqt-dev (>= 0.10.4~),
-               libkf5config-dev (>= 5.62.0~),
-               libkf5configwidgets-dev (>= 5.62.0~),
-               libkf5i18n-dev (>= 5.62.0~),
-               libkf5iconthemes-dev (>= 5.62.0~),
-               libkf5kio-dev (>= 5.22.0~),
-               libkf5newstuff-dev (>= 5.62.0~),
-               libkf5notifications-dev (>= 5.62.0~),
-               libkf5package-dev (>= 5.62.0~),
-               libkf5widgetsaddons-dev (>= 5.62.0~),
+               extra-cmake-modules (>= 5.67.0~),
+               libappstreamqt-dev,
+               libkf5config-dev (>= 5.67.0~),
+               libkf5configwidgets-dev (>= 5.67.0~),
+               libkf5i18n-dev (>= 5.67.0~),
+               libkf5iconthemes-dev (>= 5.67.0~),
+               libkf5kio-dev (>= 5.67.0~),
+               libkf5newstuff-dev (>= 5.67.0~),
+               libkf5notifications-dev (>= 5.67.0~),
+               libkf5package-dev (>= 5.67.0~),
+               libkf5widgetsaddons-dev (>= 5.67.0~),
                libpackagekitqt5-dev,
                libqt5widgets5,
-               libqt5x11extras5-dev (>= 5.11.0~),
+               libqt5x11extras5-dev (>= 5.8.0~),
                libxcursor-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.11.0~),
-               qtbase5-private-dev,
+               qtbase5-dev (>= 5.8.0~),
+               qtbase5-private-dev (>= 5.6.1~),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/frameworkintegration
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/frameworkintegration
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/frameworkintegration.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
 
 Package: frameworkintegration
 Architecture: any
@@ -44,10 +44,10 @@
  on a KDE Plasma workspace.
 
 Package: libkf5style-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.62.0~),
-         libkf5iconthemes-dev (>= 5.62.0~),
+Depends: libkf5configwidgets-dev (>= 5.67.0~),
+         libkf5iconthemes-dev (>= 5.67.0~),
          libkf5style5 (= ${binary:Version}),
          ${misc:Depends},
 Description: KF5 cross-framework integration plugins - KStyle
@@ -65,7 +65,6 @@
  and the use of standard themed icons.
  .
  This package provides the development files.
-Breaks: libkf5kdelibs4support-dev (<< 5.54)
 
 Package: libkf5style5
 Architecture: any
