=== debian/control ===
--- 
+++ 
@@ -1,33 +1,34 @@
 Source: frameworkintegration
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                dbus-x11,
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.74.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.78.0~),
                libappstreamqt-dev (>= 0.10.4~),
-               libkf5config-dev (>= 5.74.0~),
-               libkf5configwidgets-dev (>= 5.74.0~),
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5iconthemes-dev (>= 5.74.0~),
-               libkf5newstuff-dev (>= 5.74.0~),
-               libkf5notifications-dev (>= 5.74.0~),
-               libkf5package-dev (>= 5.74.0~),
-               libkf5widgetsaddons-dev (>= 5.74.0~),
+               libkf5config-dev (>= 5.78.0~),
+               libkf5configwidgets-dev (>= 5.78.0~),
+               libkf5i18n-dev (>= 5.78.0~),
+               libkf5iconthemes-dev (>= 5.78.0~),
+               libkf5newstuff-dev (>= 5.78.0~),
+               libkf5notifications-dev (>= 5.78.0~),
+               libkf5package-dev (>= 5.78.0~),
+               libkf5widgetsaddons-dev (>= 5.78.0~),
                libpackagekitqt5-dev,
                libqt5widgets5,
                libqt5x11extras5-dev (>= 5.11.0~),
                libxcursor-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.12.0~),
-               qtbase5-private-dev,
-Standards-Version: 4.5.0
-Homepage: https://projects.kde.org/projects/frameworks/frameworkintegration
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/frameworkintegration
+               qtbase5-dev (>= 5.14.0~),
+               qtbase5-private-dev
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/frameworks/frameworkintegration
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/frameworkintegration
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/frameworkintegration.git
 Rules-Requires-Root: no
 
 Package: frameworkintegration
@@ -46,10 +47,10 @@
 Package: libkf5style-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.74.0~),
-         libkf5iconthemes-dev (>= 5.74.0~),
+Depends: libkf5configwidgets-dev (>= 5.78.0~),
+         libkf5iconthemes-dev (>= 5.78.0~),
          libkf5style5 (= ${binary:Version}),
-         ${misc:Depends},
+         ${misc:Depends}
 Description: KF5 cross-framework integration plugins - KStyle
  Framework Integration is a set of plugins responsible
  for better integration of Qt applications when running
